/* image slider */

.slide-container {
    width: 100%;
    margin-top: 10px;
    height: 350px;
    position: relative;
}

.main-content>img {
    width: 100%;
    object-fit: cover;
}

.left-arrow {
    width: 150px;
    height: 100%;
    position: absolute;
    transition: .5s ease-in-out;
    top: 0;
    outline: none !important;
    left: 0;
    background: transparent;
    border: none;
}

button>i {
    color: white;
}

.right-arrow {
    width: 150px;
    height: 100%;
    position: absolute;
    top: 0;
    outline: none !important;
    right: 0;
    background: transparent;
    border: none;
}

.left-arrow:hover,
.right-arrow:hover {
    cursor: pointer;
    opacity: 1;
}

.left-arrow:hover {
    background: linear-gradient(to right, rgba(0, 0, 0, 0.4), transparent);
}

.right-arrow:hover {
    background: linear-gradient(to left, rgba(0, 0, 0, 0.4), transparent);
    cursor: pointer;
    opacity: 1;
}

.dot-container {
    position: absolute;
    bottom: 5px;
    left: 50%;
    transform: translateX(-50%);
}

.dot {
    cursor: pointer;
    height: 10px;
    width: 10px;
    background-color: white;
    border-radius: 50%;
    display: inline-block;
    transition: background-color .6s ease;
    margin: 0 2px;
}

.dotactive,
.dot:hover {
    background-color: #C00000;
    height: 14px;
    width: 14px;
}

.captionText {
    position: absolute;
    bottom: 90px;
    font-size: 40px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    margin-left: 30px;
    text-align: center;
    line-height: 50px;
    color: white;
    opacity: 0;
}

.main-content,
.responsive-img {
    width: 100%;
    height: 100%;
}

@media only screen and (max-width: 700px) {
    .slide-container {
        width: 600px;
    }
}

@media only screen and (max-width: 600px) {
    .slide-container {
        width: 500px;
        height: 300px;
    }
}

@media only screen and (max-width: 500px) {
    .slide-container {
        width: 400px;
        height: 250px;
    }

    .captionText {
        width: 100px;
        height: 40px;
        font-size: 12px;
        line-height: 40px;
    }
}

@media only screen and (max-width: 400px) {
    .slide-container {
        width: 300px;
        height: 200px;
    }

    .captionText {
        width: 90px;
        height: 35px;
        font-size: 10px;
        line-height: 35px;
    }
}

/* Product Slider */

.slider {
    z-index: 1;
}

.slider-item {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.clearfix {
    clear: both;
}

.judul-content {
    border: 2px solid rgba(0, 0, 0, 0.08);
    border-left: 6px solid #C00000;
    padding-left: 30px;
    color: #C00000;
    padding-top: 10px;
    padding-bottom: 10px;
}

.slider {
    width: 100%;
    height: 310px;
    padding-top: 20px;
    top: -0px;
    position: relative;
    margin: auto;
    overflow-x: scroll;
    overflow-y: hidden;
}

.slider::-webkit-scrollbar {
    display: none;
}

.slider .slide {
    display: flex;
    position: absolute;
    left: 0;
    margin-left: 8px;
    transition: 0.3s left ease-in-out;
}

#link-ebook,
#link-video,
#link-shop
{
    text-decoration: none;
    color: black;
}

.owl-carousel .item-ebook
{
    width: 190px;
    padding: 15px;
    height: 285px;
    transition: .2s;
    margin-top: 45px;
    margin-bottom: 30px;
    border-radius: 5px;
    border: 1px solid #E5E5E5;
}

.owl-carousel .item-produk
{
    width: 200px;
    padding: 15px;
    height: 303px;
    transition: .2s;
    margin-top: 45px;
    margin-left: 5px;
    margin-bottom: 25px;
    border-radius: 5px;
    border: 1px solid #E5E5E5;
}

.judul-barang{
    padding: 0;
    padding-top: 20px;
    margin: 0;
    font-size: 12pt; 
    font-weight: 500;
}

.owl-carousel .item-produk > img
{
    width: 115% !important;
    margin-left: -10px !important;
    margin: auto;
}

.owl-carousel .item-video
{
    height: 280px;
    transition: .2s;
    margin-top: 45px;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 5px;
    border-radius: 5px;
    border: 1px solid #E5E5E5;
}

.btn-preview
{
    width: 89%;
    position: absolute;
    bottom: 0;
    left: 16px;
    display: none !important;
}

#link-ebook:hover .btn-preview
{
    display: block !important;
}

.owl-carousel .item-ebook > img
{
    width: 180px !important;
    margin: auto;
    margin-left: -12px !important;
}

.owl-carousel .item-ebook .judul-ebook
{
    margin-top: 15px !important;
    font-size: 15px;
    padding: 5px;
    text-transform: capitalize;
    font-size: 15px;
}

.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next
{
    background: #EEEEEE !important;
    border: none;
    outline: none !important;
    width: 30px;
    height: 30px;
    position: absolute;
    top: -15%;
}

.owl-carousel.video .owl-nav button.owl-prev,
.owl-carousel.video .owl-nav button.owl-next
{
    top: -21.5% !important;
}

.owl-carousel.shop .owl-nav button.owl-prev,
.owl-carousel.shop .owl-nav button.owl-next
{
    top: -14.5% !important;
}

.owl-carousel .owl-nav button.owl-prev
{
    right: 45px;
}

.owl-carousel .owl-nav button.owl-next
{
    right: 10px;
}

.thumbnail-video
{
    width: 495px; 
    float: left;;
}

.deskripsi-video
{
    padding-top: 25px;
    float: right; width: 570px;
    padding-right: 50px !important;
}

.thumbnail-video > img
{
    width: 100%;
}

.kateg > i.i-tp
{
    color: green;
}

.kateg > i.i-sp
{
    color: #F1592A;
}

.kateg > i.i-bl
{
    color: #C00000;
    margin-left: 7px;
}

.toltip
{
    visibility: hidden;
    opacity: 0;
    text-align: center;
    position: absolute;
    padding: 5px 15px;
    margin-top: 11px;
    color: white;
    border-radius: 5px;
}

.toltip.t-sp
{
    right: 18px;
    background: #F1592A;
}

.toltip.t-sp:before
{
    content: '';
    width: 10px;
    height: 10px;
    transform: rotate(-45deg);
    top: -5px;
    right: 18px;
    background: #F1592A;
    position: absolute;
}

.toltip.t-tp
{
    left: 82px;
    background: green;
}

.toltip.t-tp:before
{
    content: '';
    width: 10px;
    height: 10px;
    transform: rotate(-45deg);
    top: -5px;
    right: 44px;
    background: green;
    position: absolute;
}

.toltip.t-bl
{
    left: 90px;
    background: #C00000;
}

.toltip.t-bl:before
{
    content: '';
    width: 10px;
    height: 10px;
    transform: rotate(-45deg);
    top: -5px;
    left: 22px;
    background: #C00000;
    position: absolute;
}

.kateg > i 
{
    position: relative;
    font-size: 13px;
    margin-right: 3px;
}